云锁论坛

标题: Nginx安装云锁Linux版本防护插件失败的问题 [打印本页]

作者: 云锁-廖维    时间: 2016-4-7 18:35
标题: Nginx安装云锁Linux版本防护插件失败的问题
        Nginx的用户在安装云锁Linux版本的过程中,防护安装失败通常会遇到2种提示。
        1.“checking nginx”提示“Not Found”
[attach]2054[/attach]
        一般造成这个提示的原因主要有2个,一种是安装云锁Linux版本时Nginx未正常运行;另一种是Nginx加载了第三方模块。通过命令“# nginx -V”查看是否有加载第三方模块。

        2.“checking nginx”提示“Configure nginx failed,May this version is not supported”
[attach]2055[/attach]
        一般造成这个提示原因也有2个,一种为Nginx进行过二次开发;另一种是网络不稳定,导致Nginx防护插件下载失败,可以通过查看/usr/local/yunsuo_agent/runlog/update.log查看。
        如果加载了第三方模块或者进行过二次编译,可以通过自编译带有yunsuo的模块来支持这2种情况。
        自编译教程:http://bbs.yunsuo.com.cn/forum.p ... 2679&extra=page%3D1





欢迎光临 云锁论坛 (http://bbs.yunsuo.com.cn/) Powered by Discuz! X3.2